body {
	margin: 0;
	padding: 0;
	font: 11px/15px verdana, sans-serif;
	background-image: none;
	background-repeat: no-repeat;
	background-position: top center;
	/* override the following 2 definitions to apply a hat */
	background-image:url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/hats/wood.jpg);
	background-color: black;
	}
form {
	margin: 0;
	padding: 0;
	}
h1, h2, h3, h4, h5, p, ul, ol {
	margin: 0 0 1em 0;
	padding: 0;
	}
h2 {
	font: bold 11px/15px verdana, sans-serif;
	}
hr {
	height: 1px;
	border: 0;
	color: #e2cfb7;
	background-color: #e2cfb7;
	}
a:link, a:visited {
	color: #996633;
	}
a:hover, a:active {
	color: #ec660c;
	}
.clear { /* apply to divs with floated content */
	overflow: hidden;
	width: 100%;
	}
.hide {
	display: none;
	}
div.headline {
	font-weight: bold;
	}
	
/* subheaders */
h2.subheader {
	background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/subhead/background_stripe.gif);
	background-repeat: repeat-x;
	padding: 7px 10px;
	margin: 4px 0px;
	}
h2.tan {
	background-color: #e2cfb7;
	color: #4a2f19;
	}
h2.gray, h2.grey {
	background-color: #635b5b;
	color: white;
	}
h2.brown {
	background-color: #623a20;
	color: white;
	}
	
/* link buttons */
a.button {
	background: transparent url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/buttons/orange_button_a.gif) no-repeat scroll top right;
	color: white;
	display: block;
	float: right;
	font: bold 10px/14px verdana, sans-serif;
	height: 19px;
	padding-right: 10px; /* sliding doors padding */
	margin: 7px 10px;
	text-decoration: none;
	display: inline; /* fix Explorer 6 float double-margin bug */
	}
a.button span {
	background: transparent url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/buttons/orange_button_span.gif) no-repeat;
	display: block;
	line-height: 11px;
	padding: 4px 0 4px 10px;
	}
a.button:link, a.button:visited, a.button:hover {
	color: white;
	}
a.button:active {
	background-position: bottom right;
	color: #ffe883;
	outline: none; /* hide dotted outline in Firefox */
	}
a.button:active span {
	background-position: bottom left;
	}

/* general layout */
div#pagebody {
	width: 962px;
	margin: 0 auto;
	padding: 8px 0px 0px 0px;
	position: relative;
	}
div#main {
	width: 960px;
	margin: 0 auto;
	color: black;
	border-right: 1px solid black;
	border-left: 1px solid black;
	/* override the following definition to remove the black box behind the content area */
	background-color: white;
	}
div#contentarea {
	padding: 0px 10px 10px 10px;
	overflow: auto; /* make sure middle section stretches to the proper height */
	width: 940px; /* necessary to trigger "hasLayout" in Explorer 6 */
	}

/* columns */
div#left_column {
	float: left;
	width: 180px;
	margin-right: 15px;
	overflow: hidden;
	}
div#center_column {
	float: left;
	width: 430px;
	margin: 0px;
	overflow: hidden;
	}
div#center_column_wide {
	float: left;
	width: 570px;
	margin: 0px;
	overflow: hidden;
	}
div#main_column { /* for 2-column layout with billboard_column */
	float: left;
	width: 625px;
	margin: 0px;
	overflow: hidden;
	}
div#main_column_wide { /* for 2-column layout with skyscraper_column */
	float: left;
	width: 765px;
	margin: 0px;
	overflow: hidden;
	}
div#billboard_column {
	float: left;
	width: 300px;
	margin-left: 15px;
	overflow: hidden;
	}
div#skyscraper_column {
	float: left;
	width: 160px;
	margin-left: 15px;
	overflow: hidden;
	}
	
/* cmt logo link */
div#header_cmt_logo {
	float: left;
	margin: 0px;
	}
	
/* ads and sponsorship */
div#header_ad {
	width: 728px;
	height: 90px;
	margin: 0px 0px 9px auto;
	}
div.billboard_ad {
	width: 300px;
	height: 250px;
	margin: 0 0 1em 0;
	}
div.skyscraper_ad {
	width: 160px;
	height: 600px;
	margin: 0 0 1em 0;
	}
div.footer_ad {
	width: 728px;
	height: 90px;
	margin: 8px auto;
	}
div#sponsorship_logo {
	position:absolute;
	top:191px;
	right:11px;
	z-index:120;
	}

/* sidebar navigation */
div#leftNav ul {
	list-style-type: none;
	border-top: 1px solid #E2E0DE;
	}
div#leftNav ul li {
	color: #996633;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	border-bottom:1px solid #E2E0DE;
	}
div#leftNav a {
	background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/decor/nav-bg.gif);
	background-repeat: no-repeat;
	display: block;
	padding:5px 3px 6px 19px;
	}
div#leftNav a:hover {
	background-color: #f8f4e9;
	background-position: top right;
	}
div#leftNav a:active {
	background-color: #f8f4e9;
	background-position: top right;
	outline: none; /* hide dotted outline in Firefox */
	}
	
/* leftcol lists */
div.leftcol_list {
	margin: 0 0 1em 0;
	border: 1px solid #dad3c6;
	background-color: #f3eee6;
	}
div.leftcol_list h2 {
	padding: 7px 9px;
	margin: 0;
	background-color: #dfd0c0;
	color: black;
	}
div.leftcol_list ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
div.leftcol_list ul li {
	background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/decor/ul-bg.gif);
	background-repeat: no-repeat;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	padding: 5px 6px 6px 19px;
	margin: 0;
	border-bottom: 1px solid #dad3c6;
	}
div.leftcol_list ul.promo_images li {
	text-align: center;
	background-image: none;
	padding: 10px 6px;
	}
div.leftcol_list ul.promo_images li a:link img, div.leftcol_list ul.promo_images li a:visited img {
	border: 2px solid #9d6c3b;
	}
div.leftcol_list ul.promo_images li a:hover img, div.leftcol_list ul.promo_images li a:active img {
	border: 2px solid #ec660c;
	}
div.leftcol_list ul.promo_images li img {
	display: block;
	margin: 4px auto;
	}
div.leftcol_list ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
div.leftcol_list ol li {
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #b59d85;
	padding: 5px 6px 6px 24px;
	margin: 0;
	border-bottom: 1px solid #dad3c6;
	background-repeat: no-repeat;
	}
div.leftcol_list ol li.item1 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-1.gif); }
div.leftcol_list ol li.item2 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-2.gif); }
div.leftcol_list ol li.item3 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-3.gif); }
div.leftcol_list ol li.item4 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-4.gif); }
div.leftcol_list ol li.item5 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-5.gif); }
div.leftcol_list ol li.item6 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-6.gif); }
div.leftcol_list ol li.item7 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-7.gif); }
div.leftcol_list ol li.item8 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-8.gif); }
div.leftcol_list ol li.item9 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-9.gif); }
div.leftcol_list ol li.item10 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-10.gif); }
div.leftcol_list ol li.item11 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-11.gif); }
div.leftcol_list ol li.item12 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-12.gif); }
div.leftcol_list ol li.item13 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-13.gif); }
div.leftcol_list ol li.item14 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-14.gif); }
div.leftcol_list ol li.item15 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-15.gif); }
div.leftcol_list ol li.item16 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-16.gif); }
div.leftcol_list ol li.item17 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-17.gif); }
div.leftcol_list ol li.item18 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-18.gif); }
div.leftcol_list ol li.item19 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-19.gif); }
div.leftcol_list ol li.item20 { background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/gold-20.gif); }

/* ctrcol lists */
div.ctrcol_list {
	margin: 0 0 1em 0;
	}
div.ctrcol_list h2 {
	background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/subhead/background_stripe.gif);
	background-repeat: repeat-x;
	padding: 7px 10px;
	margin: 4px 0px;
	background-color: #623a20;
	color: white;
	}
div.ctrcol_list ul {
	list-style-type: none;
	color: #996633;
	margin: 0;
	border: 1px solid #e2e0de;
	}
div.ctrcol_list ul li {
	background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/decor/ul-bg.gif);
	background-position: 0px 3px;
	background-repeat: no-repeat;
	padding: 8px 6px 9px 19px;
	margin: 0;
	}
div.ctrcol_list ul li.even {
	background-color: #f3f3f3;
	}

/* rightcol lists */
div.rightcol_list {
	margin: 0 0 1em 0;
	}
div.rightcol_list h2 {
	background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/subhead/background_stripe.gif);
	background-repeat: repeat-x;
	padding: 7px 10px;
	margin: 4px 0px;
	background-color: #e2cfb7;
	color: #4a2f19;
	}
div.rightcol_list ul {
	width: 100%; /* necessary to trigger "hasLayout" in Explorer 6 */
	list-style-type: none;
	background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/decor/list-bg-300.gif);
	background-repeat: no-repeat;
	color: #996633;
	margin: 0;
	}
div.rightcol_list ul li {
	background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/decor/ul-bg.gif);
	background-repeat: no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 5px 6px 6px 19px;
	margin: 0;
	border-bottom: 1px solid #e2e0de;
	}
	
/* unordered list bullet styles */
div.leftcol_list ul.nobullets li, div.ctrcol_list ul.nobullets li, div.rightcol_list ul.nobullets li {
	background-image: none;
	padding: 5px 6px 6px 10px;
	}
div.leftcol_list ul.videos li, div.ctrcol_list ul.videos li, div.rightcol_list ul.videos li {
	background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/video-brown.gif);
	padding: 5px 6px 6px 32px;
	}
div.leftcol_list ul.photos li, div.ctrcol_list ul.photos li, div.rightcol_list ul.photos li {
	background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/bullets/photo-brown.gif);
	padding: 5px 6px 6px 32px;
	}
	
div.leftcol_list ul.boards li, div.ctrcol_list ul.boards li, div.rightcol_list ul.boards li {
	background-image: url(/web/20080216225635im_/http://www.cmt.com/sitewide/assets/img/icons/message_board_bullet.gif);
	padding: 3px 5px 6px 15px;
	}
	
/* search box */
div.searchbox {
	margin-bottom: 3px;
	padding: 3px 4px;
	border: 1px solid #e2e0de;
	height: 22px;
	}
div.searchbox input.sitesearch {
	font: 12px/13px verdana, sans-serif;
	}
div.searchbox input.billboard { width: 242px; }
div.searchbox input.skyscraper { width: 102px; }
div.searchbox input.leftcol { width: 122px; }
div.searchbox a.button { margin: 2px 0px 1px 0px; }

/*
     FILE ARCHIVED ON 22:56:35 Feb 16, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:01:17 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.41
  exclusion.robots: 0.013
  exclusion.robots.policy: 0.005
  esindex: 0.008
  cdx.remote: 56.976
  LoadShardBlock: 350.879 (3)
  PetaboxLoader3.datanode: 334.377 (4)
  PetaboxLoader3.resolve: 148.28 (2)
  load_resource: 222.367
*/